import { defineConfig } from 'astro/config';
import node from '@astrojs/node';
export default defineConfig({
  site: 'https://tgasolutions-shop.de',
  output: 'server',
  adapter: node({ mode: 'standalone' }),
  server: { host: '0.0.0.0', port: 4321 },
  security: { checkOrigin: false },
});
